P  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 10px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333333;
	}

body  { margin-top:0px; 
	padding:0; 
	text-align:center; 
	background:url(all_images/backgrounds/back.jpg) repeat-y 50% 0;  
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	color: #333333; 
    font-family: Arial, Sans-Serif, Serif, Helvetica; 
    font-size: 11px; 
 
}


h1 { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	line-height: 17px;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 20px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #FFFFFF;
	
	
	}

H2  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	line-height: 16px;
	font-style: bold;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 10px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #FF6600;
	}
	

h3  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	line-height: 17px;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 20px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333333;
}

h4  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	line-height: 17px;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333333;
}

h5  {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	line-height: 17px;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 20px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333333;
}

h6  {
	font-family: Georgia;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 17px;
	font-style: normal;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	margin-right: 20px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #333333;
}



#half_width {
	float : left;
	width : 430px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 10px;
	margin : 0 0 0 0;
}


#right_column {
	float : right;
	width : 230px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 0px 0px 0px 0px;
	margin : 0px 0 0 0px;
}


#full_width {
	float : center;
	width : 900px;
	text-align : center;
	margin-bottom : 0px;
	padding : 10px;
	margin : 0 0 0 0;
}

#one_third {
	float : left;
	width : 225px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 10px;
	margin : 0 0 0 0;

}

#services {
	float : left;
	width : 240px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 3px;
	margin : 0 0 0 0;

}

#one_fifth {
	float : left;
	width : 185px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 1px;
	margin : 0 0 0 0;

}

#two_third {
	float : left;
	width : 480px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 10px;
	margin : 0 0 0 0;

}

#navspacer {
	float : left;
	width : 40px;
	text-align : justify;
	margin-bottom : 0px;
	padding : 0px;
	margin : 0 0 0 0;

}

A:link {;
	color: #FF6600;
	text-decoration: underline;
}
A:hover {
	color:#FF3300;
	text-decoration: underline
}
A:visited {
	color: #FF6600;
	text-decoration: underline
}
A:active {
	color: #FF3300;
	text-decoration: underline
}
A.urllink_current:visited {  color: #FF9900; text-decoration: none}

A.urllink:link, a.urllink:visited { color: #FFFFFF; text-decoration: underline;}
A.urllink:hover { color:#FF9900; text-decoration: none;}
A.urllink:active { color: #000066; text-decoration: underline;}
A.urllink_current { color:#FF9900; text-decoration: none;}




/*newstyle*/

a:link {
	text-decoration: underline;
	color: #0000FF;
}

a:visited {
	text-decoration: underline;
	color: #FF6600;
}


#page {
	width: 900px;
	padding: 5px;
	height:auto;
	margin: 0px auto;
	margin-top:20px;
	margin-bottom: 30px;	
	background-color:#FFFFFF;
}

#page_booking {
	width: 960px;
	padding: 0px;
	height:auto; 
	margin: 0px auto;
	margin-top:20px;
	margin-bottom: 30px;
	
}

#container {
	width: 900px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

#container_booking {
	width: 960px;
	margin: 0px; 
	padding: 0px 0px 0px 0px;  
	text-align:center; 

}

#header {
	width:900px;
	height:117px;
	border: 0px;
	background:url(all_images/backgrounds/top.jpg) no-repeat;
}

#header_booking {
	width:960px;height:80px;
	border: 0px;
}

#content {
	position:relative;
	top: -14px;
	width: 900px;
}

#content_booking {
	position:relative;
	top: -14px;
	width: 960;
}

#navigation {
	width:955px;
	height:100px;
	position:relative;
	z-index:1;
	background-color: #222C51;

}

#full_width {
	height: 70px;
	width: 900px;
	padding: 0px 0px 30px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	top:5px;
}

#footer_booking {
	height: 50px;
	width: 900px;
	padding: 30px 0px 30px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: relative;
	top:5px;
	bottom:10px;
}

/* Page backgrounds                                */
/***********************************************/





/* Classes                                 */
/***********************************************/

.booking_text {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	line-height: 17px;
	font-style: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
	list-style-position: outside;
	list-style-type: none;
	color: #FFFFFF;
}
